Bug 171522 - Add more info to grub titles
Add more info to grub titles
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: booty (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-21 22:03 EDT by Kenneth Porter
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 13:18:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenneth Porter 2005-10-21 22:03:22 EDT
I've got a dual-boot AMD64 system that boots both i386 and x86_64 partitions.
/boot/grub is mounted from one partition to the other so that kernel updates for
either OS update a common grub configuration. When updating the kernel, it's
confusing which entry is for which partition. It would be desirable to include
more information in the grub entry's title string to identify which partition is
being booted, such as the release (eg. FC4) and the architecture (eg. x86_64).

This might be controlled by the same sysconfig file proposed in bug 166954.
Comment 1 Peter Jones 2006-02-28 13:18:31 EST
A shared /boot is really not something that's expected to work.

Note You need to log in before you can comment on or make changes to this bug.